default_option_scheme=Default option scheme
default=Default
borland_classic=Borland Classic
borland_twilight=Borland Twilight
java_highlighting_scheme=Java highlighting scheme
cpp_highlighting_scheme=C++ highlighting scheme
idl_highlighting_scheme=IDL highlighting scheme
